Package: php-horde-util / 2.5.1-5

Metadata

Package Version Patches format
php-horde-util 2.5.1-5 3.0 (quilt)

This package has no patches.